/*.global-agencies {
  .agencies-info:first-child{
  margin-top: 0;
  }
  .agencies-info {
    margin-top: 100px;
    .global-agency-image-field {
      text-align: center;
      width: 100%;
      min-width: 960px;
      overflow: hidden;
      margin: 0 auto;
      img {
        width: 1400px;
        height: auto;
        max-width: 1400px;
        margin: 0 auto;
        
      }
    }
    .global-agency-logo-field,
    .global-agency-title-field{
      text-align: center;
    }
    .global-agency-body-field {
      width: 740px;
      margin: 0 auto;
      display: block;
      line-height: 26px;
    }
    .social-links{
      margin: 0 auto 20px;
      width: 140px;
      .content {
        
        display: inline-block;
      }
      a {
        background: url('../images/greens-social-links.png') no-repeat transparent;
        display: block;
        float: left;
        height: 26px;
        text-indent: -9999px;
        width: 26px;
        margin: 10px 10px 0 0;
      }
      a.facebook {
        background-position: 0 0;
      }
      a.twiiter {
        background-position: -34px 0;
      }
      a.linkedin {
        background-position: -68px 0;
      }
      a.youtube {
        background-position: -102px 0;
      }
      
    }
    #snapshot-wrapper{
      background: #EFEFEF;
      padding: 20px 0 40px;
      #snapshot-inner{
        width: 810px;
        margin: 0 auto;
        overflow: hidden;
        .snapshot-title{
          text-align: center;
        }
        .people-number{
          font-size: 26px;
          margin-right: 5px;
          font-weight: bold;
          float: left;
        }
        .people-label{
          text-transform: uppercase;
          font-size: 14px;
          margin-right: 100px;
          float: left;
          margin-top: 10px;
        }
        .countries-number{
          font-size: 26px;
          margin-right: 5px;
          font-weight: bold;
          float: left;
        }
        .countries-label{
          text-transform: uppercase;
          font-size: 14px;
          margin-right: 100px;
          float: left;
          margin-top: 10px;
          
        }
        .snap-info1{
          float: left;
          margin-right: 80px;
          .snap-info:first-child {
            clear: both;
            display: block;
            font-weight: bold;
          }
          .snap-info {
            clear: both;
            display: block;
          } 
        }
        .snap-info2{
          float: left;
          .snap-info:first-child {
            clear: both;
            display: block;
            font-weight: bold;
            .snap-info{
              clear: both;
              display: block;
            }
          }
        }
        #contact-wrapper {
          width: 400px;
          margin: 0 auto;
          text-align: center;
          #contact-image {
            width: 100px;
            height: 100px;
            background: green;
            margin: 0 auto;
          }
          .contact-title {
          }
          .website {
            clear: both;
            display: block;
            text-decoration: none;
            color: #000;
          }
          .contact-email{
            clear: both;
            display: block;
            color: #818181;    
            text-decoration: none;
          }
          .contact-phone{
            clear: both;
            display: block;   
            color: #818181;
            text-decoration: none;
          }
          
        }
      }
    }
  }
}
*/
